1. wiiman123

    wiiman123 GBAtemp Advanced Fan
    Member

    Joined:
    Apr 5, 2009
    Messages:
    938
    Country:
    New Zealand
    Lets hope that all the problems are gone now.
     
  2. Lothlorian

    Lothlorian GBAtemp Regular
    Member

    Joined:
    Jul 9, 2009
    Messages:
    207
    Country:
    United States
    Sweet.

    My HBC was freezing when I was sorting through my apps. Seem to only happen if I was in the HBC for a certain amount of time.

    Glad to see they got a fix.
     
  3. jservs7

    jservs7 Witcher of Whores
    Member

    Joined:
    May 14, 2008
    Messages:
    892
    Country:
    United States
    My SDHC still doesnt "hot-plug" when I try to reinsert it while in HBC. [​IMG]
     
  4. brento

    brento Member
    Newcomer

    Joined:
    Aug 28, 2009
    Messages:
    40
    Country:
    United States
    finally the HBC freezing will stop!
     
  5. BlackEnigma

    BlackEnigma GBAtemp Fan
    Member

    Joined:
    Mar 1, 2009
    Messages:
    344
    Country:
    United States
    It was so nice to see an update come through the hbc. Such a pleasant surprise they should do it more often.
     
  6. acesniper

    OP acesniper GBAtemp Advanced Fan
    Member

    Joined:
    Sep 29, 2008
    Messages:
    647
    Country:
    United States
    It's a pain uninstalling CIOSCORP and then reinstalling it. I'd rather have them wait on the updates.
     
  7. Dj_Qbert

    Dj_Qbert Advanced Member
    Newcomer

    Joined:
    May 1, 2009
    Messages:
    59
    Country:
    Canada
    ha I just updated from 1.0.1. It looks much nicer now.
     
  8. LufianGuy

    LufianGuy GBAtemp Regular
    Member

    Joined:
    Oct 7, 2008
    Messages:
    275
    Country:
    United States
    I want to make sure you guys are aware that updating from HBC 1.0.3 to 1.0.5 or higher results in the ticket change to JODI from HAXX for HBC.

    If you don't install the new versions of bootmii and preloader (0.29 JODI) you won't be able to boot to HBC anymore from them, so pray you don't brick.

    I hope we don't get a crap load of threads from people who didn't read that say:
    WHY WON'T BOOTMII OR PRELOADER BOOT TO HBC, I AM BRICKED!!!

    http://gbatemp.net/index.php?showtopic=183596
     
  9. bnm81002

    bnm81002 GBAtemp Advanced Fan
    Member

    Joined:
    May 22, 2008
    Messages:
    806
    Country:
    United States

    is there a "fix" to change it from JODI back to HAXX? thanks
     
  10. zektor

    zektor GBAtemp Maniac
    Member

    Joined:
    Nov 29, 2005
    Messages:
    1,323
    Country:
    United States
    StartPatch v4.2 has a patch to allow HAXX to be used again.
     
  11. LufianGuy

    LufianGuy GBAtemp Regular
    Member

    Joined:
    Oct 7, 2008
    Messages:
    275
    Country:
    United States
    I'm guessing here as I haven't done this myself.

    Only thing I can think of is to go back to HBC 1.0.3. or wait until someone changes it and posts it.

    Or you can just reinstall the latest bootmii and JODI Preloader 0.29.

    Or you can do as Zektor said and use Startpatch v4.2.

    I plan to stay at 4.0U and HBC 1.0.3 because everything works fine as it is.
     
  12. bnm81002

    bnm81002 GBAtemp Advanced Fan
    Member

    Joined:
    May 22, 2008
    Messages:
    806
    Country:
    United States

    wow you blasted me before and now there is a patch to allow HAXX [​IMG]
    can you help me with this below?
    I have a NTSC-U Wii at 3.2U with Preloader installed, what do I need to do to install StartPatch v4.2U and to use it instead of Preloader? can I uninstall Preloader? so since StartPatch doesn't load into HBC, I assume it loads into the Wii menu, correct? thanks for the help
     
  13. Matt93

    Matt93 GBAtemp Fan
    Member

    Joined:
    Nov 14, 2008
    Messages:
    469
    Country:
    United States
    I've had CIOSCORP from the beginning and it's never given me a single problem. Heck I even oversaw the whole thing unfold in that thread. I'm surprised hackmii refers to WiiBlaster as an idiot in the FAQ when he most definitely is not and was the first person to discover disk channel loading. I've never understood what all the hatin' is about. The hackmii installer could work fine with CIOSCORP if they wanted it to.
     
  14. Pippin666

    Pippin666 SSF43DE Master
    Member

    Joined:
    Mar 30, 2009
    Messages:
    2,025
    Country:
    Canada
    They need to stop adding bugs then fix them and add more sdhc support, it pisses me off.

    Pip'
     
  15. zektor

    zektor GBAtemp Maniac
    Member

    Joined:
    Nov 29, 2005
    Messages:
    1,323
    Country:
    United States
    There is absolutely no reason to use an old version of the HBC. It is just going to constantly nag you to update. The HAXX patch is in StartPatch, but I personally recommend to always use the latest HBC/hackmii installer. v1.06 fixed alot of issues (even I had some) and it is very sweet at this point.
     
  16. jameswm

    jameswm Member
    Newcomer

    Joined:
    Apr 18, 2008
    Messages:
    22
    Country:
    Brazil
    There is a reason: my HD doesn't work in any USB Loader when launched through HBC 1.0.5 or 1.0.6. It just works in 1.0.3.
     
  17. zektor

    zektor GBAtemp Maniac
    Member

    Joined:
    Nov 29, 2005
    Messages:
    1,323
    Country:
    United States

    First time I heard of that one. Ok then, simply use StartPatch, apply the patch, and install an older hackmii (v0.2)
     
  18. Kamina84

    Kamina84 Advanced Member
    Newcomer

    Joined:
    Feb 13, 2009
    Messages:
    60
    Country:
    United States
    I'm having issues as well. [​IMG] I have the latest cios, waninkoko's 4.2 updater, hbc 1.0.5, and ios 60 unpatched.

    http://img269.imageshack.us/img269/823/98963750.png

    I don't have cioscorp installed either (Mostly because i don't like to have too many things installed on my Wii just in case a Nintendo Update doesn't like it. [​IMG]); however, i did install some stuff that was required in order to use Backup Launcher .03 gamma back when i had 3.2. Does installing a fresh IOS 36 really work ? And if so, will i still be able to play backups, install wads, and play imports via Gecko OS if done ?

    P.S. Curse you Team Twiizers !! >:(

    EDIT: Problem solved.

    http://gbatemp.net/index.php?showtopic=184298

    Thanks to the people in the topics !! [​IMG]
     
  19. FenrirWolf

    FenrirWolf GBAtemp Psycho!
    Member

    Joined:
    Nov 19, 2008
    Messages:
    4,347
    Country:
    United States
    not really. You see, it looks for specific bugs that exist in specific versions of specific IOS's. CIOScorp installs fakesigned IOS's that might not even be the proper one (e.g. Installing IOS36 in place of IOS9, etc.) and the installer can't possibly know what to do on a system in a disordered state like that.

    Later versions are more orderly than the first cIOScorp from what I can tell, but it's not their job to try to make their installer compatible with Wiis that have had their software architecture thrown into a blender.
     
  20. robiul

    robiul GBAtemp Advanced Fan
    Member

    Joined:
    Oct 1, 2008
    Messages:
    538
    Country:
    United States
    Why is the hackmii installer asking to install waninkoko cios rev 14?
     
Draft saved Draft deleted